{
  "type": "game",
  "name": "Burnout: Championship Drag Racing (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/burnout-championship-drag-racing",
  "website": "https://web.archive.org/web/20000302025926/http://bethsoft.com/hotrod/thegame.html",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/burnout-championship-drag-racing"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/Burnout_Championship_Drag_Racing"
    }
  ],
  "tags": [
    "Engine: XnGine",
    "Video: 3dfx",
    "Licensed games",
    "Racing"
  ],
  "organization": "Bethesda Softworks",
  "publisher": "Bethesda Softworks",
  "published": "1998",
  "summary": "DOS Racing game from Bethesda Softworks from 1998.",
  "images": [
    "641bb88337039df24733fbcc399043628d9bf45b.png",
    "e4b97d0aa0efffec4f21ec092dde51cfbbdda7c0.png",
    "7a880fd392944235c37e7c6d61dd96dd88c3f4e7.png",
    "747007dfbfd0cf448c85b011de7a8ce4706ab978.png",
    "b622bb6545c7932ac9ae9257ce57eb791d3848d9.png",
    "e5c70fbda71700049ca0565cf5c3beae5316e28d.png",
    "7c5d17e0f67ef249177ac0dcd2852cbb612d9329.png",
    "7e1c0768ee84d176d8fa4ab3523e8b7d595d5078.png",
    "30a8480d97b9c09bffa3191bf1153be16fcff6e6.png"
  ],
  "description": "Burnout is a drag racing simulator: you fine-tune your customised car and then race against one opponent on a short, straight course. As with all Bethesda's racing games, a lot of emphasis is placed on the realistic simulation of the process up to minute detail. The demo showcases some of the game's features and allows to drive one car on a practice run.\n\nDescription by MrFlibble\n\n# Instruction / comment\n\nTo play the 3dfx version of the demo, you will need a 3dfx-enabled build of DOSBox, with DOSBox ECE being the recommended choice (please see the links section below).",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=1546",
      "name": "Burnout: Championship Drag Racing playable demo Distribution",
      "to": "brntdm10.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/burnout-championship-drag-racing/brntdm10"
      },
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmSSkyKw9TuYHcswEZVbtjyMmBQkaC4dvsY6xSMT83UfeH",
      "uid": "QmXg6ceLvcjUx7N3D28NuXBSiXUjDkEMoKFMJh4hcrKhdC",
      "revision": "QmRMRsk428pBXBJwa1eiGLuSLWzqzvPTGT7ePyCjQ19Lfz"
    },
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=1547",
      "name": "Burnout: Championship Drag Racing playable demo Distribution",
      "to": "burndemo.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/burnout-championship-drag-racing/burndemo"
      },
      "mount": "ignore",
      "id": "QmYdbjGLoeuEKyRHZxEc2C4p9CcWTwW8rFZn5eLDGMrV3s",
      "uid": "QmZyohnB2cp8LqCXvqLDmfGufWgtDfjwKxq99p69QskEtm",
      "revision": "QmakpLZaMC2xUEfDJTqm3ewgm1jvJVUfTawajfA3XeXk7N"
    }
  ],
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": "burndemo.exe",
    "install": []
  }
}